@charset "utf-8";

/* ==================================================
 - quality
================================================== */

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#TitleBox {
    padding: 110px 0 10px;
}

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#TitleBox {
    margin: 53px 0 0;
    padding: 110px 0 10px;
    text-align: left;
}

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#MainVisual{
	background: url(../images/quality/main_pc.jpg) center center no-repeat;
	height: 520px;
	background-size: cover;
}
@media screen and (max-width: 768px) {
#MainVisual{
	background: url(../images/quality/main_sp.jpg) center center no-repeat;
	height: 300px;
	background-size: cover;
}
}

/* ----------------------------------------
 - #Contents
---------------------------------------- */
#Contents p.imgBgOneSeet {
	background: url(../images/quality/img_bg_one_seet_pc.jpg) center center no-repeat;
	background-size: cover;
	height: 520px;
	text-indent: -9999px;
}
#Contents p.imgBgTowSeet {
	background: url(../images/quality/img_bg_tow_seet_pc.jpg) center center no-repeat;
	background-size: auto 535px;
	height: 535px;
	text-indent: -9999px;
}
#Contents ul.imgBgThreeSeet {
	overflow: hidden;
}
#Contents ul.imgBgThreeSeet li {
	float: left;
	height: 300px;
	text-indent: -9999px;
	width: 33.33%;
}
#Contents ul.imgBgThreeSeet li:first-child {
	background: url(../images/quality/img_bg_three_seet1_pc.jpg) center center no-repeat;
	background-size: cover;
}
#Contents ul.imgBgThreeSeet li:nth-child(2) {
	background: url(../images/quality/img_bg_three_seet2_pc.jpg) center center no-repeat;
	background-size: cover;
}
#Contents ul.imgBgThreeSeet li:last-child {
	background: url(../images/quality/img_bg_three_seet3_pc.jpg) center center no-repeat;
	background-size: cover;
}

@media screen and (max-width: 768px) {
#Contents p.imgBgOneSeet {
	background: url(../images/quality/img_bg_one_seet_sp.jpg) center center no-repeat;
	background-size: cover;
	height: 300px;
}
#Contents p.imgBgTowSeet {
	background: url(../images/quality/img_bg_tow_seet_sp.jpg) center center no-repeat;
	background-size: auto 300px;
	background-size: auto 300px;
	height: 300px;
	text-indent: -9999px;
}
#Contents ul.imgBgThreeSeet {
	overflow: hidden;
}
#Contents ul.imgBgThreeSeet li {
	float: left;
	height: 130px;
	text-indent: -9999px;
	width: 33.33%;
}
#Contents ul.imgBgThreeSeet li:first-child {
	background: url(../images/quality/img_bg_three_seet1_sp.jpg) center center no-repeat;
	background-size: cover;
}
#Contents ul.imgBgThreeSeet li:nth-child(2) {
	background: url(../images/quality/img_bg_three_seet2_sp.jpg) center center no-repeat;
	background-size: cover;
}
#Contents ul.imgBgThreeSeet li:last-child {
	background: url(../images/quality/img_bg_three_seet3_sp.jpg) center center no-repeat;
	background-size: cover;
}
}







